I have alot of plugins that I use in the older version of The Gimp and do not 
want to
lose them. I was wondering can I have both the new and old version of The Gimp 
on Windows XP without having a conflict.  Or do I need to install Gimp 2.4 
somewhere else
other than C:\Program Files 

Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
Gimp-user mailing list

Reply via email to